{
  "extends": "@edr/tsconfig/react.json",
  "compilerOptions": {
    "tsBuildInfoFile": "./node_modules/.tmp/tsconfig.app.tsbuildinfo",
    "useDefineForClassFields": true,
    "skipLibCheck": true
  },
  "include": ["src"]
}
